/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Dropzone 5"; ObjectID = "56"; */
"56.title" = "Dropzone 5";

/* Class = "NSMenu"; title = "Dropzone 5"; ObjectID = "57"; */
"57.title" = "Dropzone 5";

/* Class = "NSMenuItem"; title = "About Dropzone 5"; ObjectID = "58"; */
"58.title" = "Über Dropzone 5";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Sichern …";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Seite einrichten...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Neu";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Zurück zur letzten Version";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Objekte";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Objekte";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Menüeinträge löschen";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide Dropzone 5"; ObjectID = "134"; */
"134.title" = "Dropzone 5 ausblenden";

/* Class = "NSMenuItem"; title = "Quit Dropzone 5"; ObjectID = "136"; */
"136.title" = "Dropzone 5 beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Auswahl für Suche verwenden";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Symbolleiste einblenden";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Symbolleiste anpassen…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Typografische Anführungszeichen";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Intelligente Links";

/* Class = "NSWindow"; title = "GridWindow"; ObjectID = "371"; */
"371.title" = "GridWindow";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "Formatieren";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "Formatieren";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "Schrift";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "Schriftarten anzeigen";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "Fett";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "Unterstrichen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "Größer";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "Unterschneidung";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "Grundlinie";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "Farben anzeigen";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "Stil einfügen";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "Hochgestellt";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "Erhöhen";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "Verringern";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "Alle verwenden";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "Unterschneidung";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "Standard verwenden";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "Keine verwenden";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "Verengen";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "Lockern";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Großbuchstaben";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Rechtschreibung automatisch korrigieren";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Textersetzung";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Kleinbuchstaben";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Dropzone 5 Help"; ObjectID = "492"; */
"492.title" = "Dropzone 5 Hilfe";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "Links ausrichten";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "Blocksatz";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "Rechts ausrichten";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "Schreibrichtung";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "Lineal anzeigen";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "Lineal kopieren";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "Lineal einfügen";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "Schreibrichtung";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "Absatz";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tLinks nach Rechts";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tRechts nach Links";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\\tStandard";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\\tLinks nach Rechts";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\\tRechts nach Links";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "Suchen und Ersetzen …";

/* Class = "NSWindow"; title = "GridEventsWindow"; ObjectID = "546"; */
"546.title" = "GridEventsWindow";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "571"; */
"571.title" = "Einstellungen...";

/* Class = "NSMenuItem"; title = "About Dropzone"; ObjectID = "572"; */
"572.title" = "Über Dropzone";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "573"; */
"573.title" = "Beenden";

/* Class = "NSMenuItem"; title = "Update Action Icons"; ObjectID = "582"; */
"582.title" = "Aktionssymbole aktualisieren";

